<!DOCTYPE html>
<html>
<head>
	<title>AJAX</title>
</head>
<body>
	<div id="demo"> 
		<button onclick="loadDoc()">Click here</button>
	</div>
		<script type="text/javascript">
			function loadDoc() {
	  			var xhttp = new XMLHttpRequest();
	  			xhttp.onreadystatechange = function() {
	    	if (this.readyState == 4 && this.status == 200) {
	      document.getElementById("demo").innerHTML =
	      this.responseText;
	    }
	  };
	  xhttp.open("GET", "mevoici.html", true);
	  xhttp.send();
	}

	</script>
</body>
</html>